
html {
  height: 100%;
}

body{
  font-family: 'CirclassicaAsianRegular-Reg';
  position: relative;
  margin: 0;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: .5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal
}

img, svg{
  display:inline!important;
}
.icon_svg path{
  fill:#fff;
}
.loading p{
  font-size: 12px;
}
.correct{
    color:#0bd175;
}
/*OCCPANCY COLOR CODES*/
#sessions_time__web5 .low_occupancy, .dayContainer .low_occupancy{
  background-color:#0bd175;
}
#sessions_time__web5 .medium_occupancy, .dayContainer .medium_occupancy{
background-color:#b1c636;
}
#sessions_time__web5 .high_occupancy, .dayContainer .high_occupancy{
background-color:#f97310;
}
#sessions_time__web5 .very_high_occupancy, .dayContainer .very_high_occupancy{
background-color:#f41c3b;
}
#sessions_time__web5 .no_occupancy, .dayContainer .no_occupancy{
background-color:#000;
}
*{
  box-sizing: border-box;
}
a{
  text-decoration: none;
}

/*AGE CLASIFICATION*/
.description_box .calification_holder{
  display:none;
}
.bckgr_PC{
  background-color: #7c7c7c;
}
.bckgr_TP,.bckgr_plus7,.bckgr_3-9,.bckgr_plus4,  .bckgr_plus3,  .bckgr_3-6, .bckgr_plus5{
   background-color:#088242;
}
.bckgr_6-10, .bckgr_plus10,.bckgr_plus8, .bckgr_6-12{
  background-color:#0bd175
}
.bckgr_plus12, .bckgr_plus13, .bckgr_plus10{
  background-color:#b1c636;
}
.bckgr_plus14,.bckgr_plus16{
  background-color:#f97310;
}
.bckgr_plus18{
  background-color: #f41c3b;
}

.contButaca.seleccionable{
  cursor: pointer;
}
.Butaca.seleccionable{
  cursor:normal;
}
#mapContainer > div > div{
  height:23rem!important;
}

.card_image{
    width:400px!important;
}
.button_holder{
  justify-content: center!important;  
}

h1,h2,h3,h4,h5,h6{
  font-weight: 300;
}
.contButaca.seleccionable{
  cursor: pointer;
}
.Butaca.seleccionable{
  cursor:normal;
}

.error_input, .error_date, .error_select, .error_password  {
  box-shadow:inset 0 -0.2rem 0 0 #ef2358; 
}

.personal_info .error_checkbox a, #logged_user .error_checkbox a, .error_text, .err{
  color:#ef2358!important;
}

.example-enter {
  opacity: 0.01;
}

.example-enter.example-enter-active {
  opacity: 1;
  transition: opacity 500ms ease-in;
}

.example-leave {
  opacity: 1;
}

.example-leave.example-leave-active {
  opacity: 0.01;
  transition: opacity 300ms ease-in;
}

.bd-callout{
  padding: 1.25rem;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
  border: 1px solid #eee;
  border-radius: .25rem;
}

.sessions_container{
  max-width: 80%;
  display: block;
}

.session_element{
  margin-top:1rem;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

button:focus {outline:0!important;}

.progress_bar{
  z-index: 10;
  width: 100%;
  height:5rem;
  line-height: 5rem;
  padding-left: 1rem;
}

.progress_bar.box_container{
  margin-left:0px;
}

.btn-breadcrumb{
	background-color: #fff;
	border-radius: 4px;
  border: solid 1px #ccc;
  
}
.btn-breadcrumb .btn{
	border-color: transparent; border: 0px solid transparent;
	border-right: 1px solid transparent !important; 
	font-size: 11px;
}
.breadcrumb-default{ background-color: #fff; }
.btn-primary,.breadcrumb-primary{ xbackground-color: #337ab7; }

.breadcrumb-success{ background-color: #5cb85c; }

.breadcrumb-warning{ background-color: #f0ad4e; }
.breadcrumb-danger{ background-color: #d9534f; }
.breadcrumb-negro{ background-color: #d4d4d4; }

.btn-breadcrumb .btn:last-child {font-weight: bold; text-decoration: underline;}
.btn-breadcrumb .btn:last-child:before{margin-left: -1px;}

.btn-breadcrumb .btn-derecha{
	float: right;
	margin-right: 0px;
	padding: 6px 10px 6px 10px !important;
	margin-left: 0px !important;
	border-radius: 0px !important; 
}
.btn-breadcrumb .btn-derecha:first-child { 
	border-top-right-radius: 2px !important; 
	border-bottom-right-radius: 2px !important; 
}

.btn-breadcrumb .btn-derecha:after, .btn-breadcrumb .btn-derecha:before{
	content: none !important;
}

.btn-breadcrumb .btn:after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 13px solid transparent;
  border-bottom: 14px solid transparent;
  xborder-left: 10px solid white;
  position: absolute;
  top: 50%;
  margin-top: -14px;
  margin-left: 0px;
  left: 100%;
  z-index: 3;
}
.btn-breadcrumb .btn:before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 13px solid transparent;
  border-bottom: 14px solid transparent;
  border-left: 10px solid rgb(173, 173, 173);
  position: absolute;
  top: 50%;
  margin-top: -14px;
  margin-left: 1px;
  left: 100%;
  z-index: 3;
}
.btn-breadcrumb .btn.active:last-child:before{
  border-left:none;
}

/** The Spacing **/
.btn-breadcrumb .btn {padding:6px 12px 6px 24px;}
.btn-breadcrumb .btn:first-child {padding:6px 6px 6px 10px;}
.btn-breadcrumb .btn:last-child {padding:6px 18px 6px 24px;}

/** Default button **/
.btn-breadcrumb .btn.btn-default:after { border-left: 10px solid #fff;}

.breadcrumb-default{ border: solid 1px #adadad; }

/** Primary button **/
.btn-breadcrumb .btn.btn-primary:after {border-left: 10px solid #337ab7;}
.btn-primary{
  background-color: #fff;
  color:#000;
}
.btn-info{
  background-color:#adadad;
}


/** Info button **/

@keyframes lds-eclipse {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes lds-eclipse {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.lds-eclipse {
  position: relative;
}
.lds-eclipse div {
  position: absolute;
  -webkit-animation: lds-eclipse 1s linear infinite;
  animation: lds-eclipse 1s linear infinite;
  width: 160px;
  height: 160px;
  top: 20px;
  left: 20px;
  border-radius: 50%;
  box-shadow: 0 4px 0 0 #0055a5;
  -webkit-transform-origin: 80px 82px;
  transform-origin: 80px 82px;
}
.lds-eclipse {
  width: 200px !important;
  height: 200px !important;
  -webkit-transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
  transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
}


/*PERSONALIZACIÖN*/
.tabContainer{
  box-shadow: 0 3px 0 rgba(255, 255, 255, 0.3);
}


/*FOOTER*/

body {
  margin: 0px;
}

/*Contenedor*/

.general {
  max-width: 100%;
  background-color: transparent;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}

.container1 {
  background-color: #212121;
  border-bottom: 1px solid #3d3d3d;
  padding: 20px;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;

}

.container2 {
  background-color: #000;
        padding: 10px 20px;
  box-sizing: border-box;
}

/***/

.cnt-logos, .cnt-links{
  display: flex;
  align-items: center;
}

.cnt-logos img{
  margin: 0px 10px;
}

.cnt-links a{
  margin: 0px 10px;
  color: #fff;
  text-decoration: none;
  font-size: 12px;
}

.cnt-copyright{
  color: #fff;
  text-align: right;
}

.cnt-copyright p{
  margin: 0px 10px;
  font-size: 10px;
  color: #828282;
}


/*** RESPONSIVE ***/

@media only screen and (max-width: 767.98px) {
.container1 {
flex-direction: column;
  padding: 10px;
}
  
      .cnt-logos, .cnt-links{
justify-content: center;
        margin: 15px 0px;
}
  
  .cnt-copyright{
    text-align: center;
  }
}


@media only screen and (max-width: 575.98px) {			
  .cnt-links{
    flex-direction: column;
  }
  
  .cnt-logos img{
    width: 65px;
    height: auto;
  }
}


/********************** ROCK CIRCUS ****************************/

/*** General ***/

@font-face {
    font-family: 'CirclassicaAsianRegular-Reg';
    src: url('./fonts/CirclassicaAsianRegular-Reg.ttf') format('opentype');
}

body{
    font: 16px 'CirclassicaAsianRegular-Reg', sans-serif;
    color: #ffffff!important;
}


.container_info {
    display: none!important;
    pointer-events: none!important;
}

#sessions_numbered {
    display: none!important;
    pointer-events: none!important;
}

.header{
    display: none!important;
}

#core_container{
    background-color: black!important;
    background-image: url(fondos/fondo-calendario.jpg)!important;
    background-size: cover!important;
    background-position: center!important;
    background-repeat: no-repeat;
    padding-top: 105px;
}











#seating_container{
    background-color: transparent!important;
}

.image_holder {
    min-width: 260px!important;
}

img.seating_placeholder {
    visibility: hidden!important;
}

.sessionButton{
    background-color: transparent!important;
    color: #ffffff!important;
}

/*** Encabezado Sesión ***/

.text_show_holder {
    justify-content: center!important;
    padding-left: 1rem!important;
}

.date_holder {
    display: flex;
        justify-content: center!important;
    flex-direction: column!important;
    padding-right: 1rem!important;
}

.main_show_text {
    font-size: 24px!important;
}

.split_card_container {
    top: 0px!important;
    width: 100%!important;
    position: absolute!important;
    left: 0px!important;
    background-color: #00000070!important;
    background-size: cover!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
    min-height: 115px!important;
}
.image_event {
    background-image: none!important;
    object-fit: contain!important;
}

.main_month {
    font-size: 2rem!important;
}

.secondary_month {
    font-size: 16px!important;
}

.date_holder, .text_show_holder{
    max-height: 90px!important;
}

/*** Calendario ***/

#sessions_time__web5 .low_occupancy, .dayContainer .low_occupancy{
  background-color:#ffffff!important;
}
#sessions_time__web5 .medium_occupancy, .dayContainer .medium_occupancy{
background-color:#ffffff!important;
}
#sessions_time__web5 .high_occupancy, .dayContainer .high_occupancy{
background-color:#ffffff!important;
}
#sessions_time__web5 .very_high_occupancy, .dayContainer .very_high_occupancy{
background-color:#ffffff!important;
}
#sessions_time__web5 .no_occupancy, .dayContainer .no_occupancy{
background-color:#a50f08!important;
}


#calendar * {
    color: #ffffff;
    font-size: 14px;
}

#calendar {
    background-color: transparent!important;
    padding: 16px!important;
}

.month_container {
    background-color: transparent!important;
    font-size: 28px!important;
    align-items: center!important;
}

.discount_holder{
    font-size: 10px!important;
}



/*** Aforo ***/

#aforo_container {
    border-left: 1px solid #ffffff!important;
    margin-top: 10px;
}

#aforo_container h2, #aforo_container h4 {
    color: #ffffff!important;
}

.custom_placeholder {
    background-image: url('./decos/marca-dragon.svg')!important;
    background-repeat: no-repeat!important;
    background-position: center 0px!important;
    background-size: 70%!important;
}

/* Botón Precios */

.toggle_button, .template_prices_container {
    background-color: transparent!important;
    color: #ffffff!important;
}

.template_prices_container {
    border-radius: 0px!important;
}

.template_circle {
    display: block!important;
}

.text_holder {
    color: #000000!important;
}

.template_button {
    border-radius: 0px!important;
    border: none!important;
}

/**** CARRITO ***/

.big_cart_mobile {
    background-color: transparent!important;
}

.selection_holder {
    background-color: #ffffff!important;
    font-size: 14px!important;
}

/*** VENTA COMBINADA ***/

.web5-container.vc img.flat_image_container {
    display: none!important;
}

.subtitle-vc .title-vc {
    display: none!important;
}

.web5-container.vc {
    background-color: #000000!important;
    color: #ffffff!important;
}

.web5-container.vc .flat_offer_piece {
    background-color: #000000!important;
    border-radius: 0px;
}

.web5-container.vc .subtotal_container {
    background-color: #000000!important;
    border: 1px solid #ffffff;
    height: 3rem;
    padding: 0px 1rem;
}

#web5 .modal-footer{
    background-color: #000000!important;
    border-top: none!important;
    border-bottom: 2px solid #ffffff!important;
}

.web5-container.vc h3 {
    text-align: center!important;
    text-transform: capitalize!important;
    font-size: 16px!important;
    font-weight: normal!important;
}

#web5 .modal-content {
    border: 2px solid #ffffff!important;
    border-radius: 0px!important;
    border-bottom: none!important;
}

.subtitle-vc .modal-subtitle {
    display: none!important;
}

#web5 .modal-header{
    border-bottom: none!important;
}

.subtitle-vc .image_holder img {
    height: 90px;
}

.subheader-vc .close {
    color: #ffffff!important;
}

/*** PANTALLA DE PAGO ***/

.progress_bar_breadcrumb_container {
    display: none!important;
}

/**** Datos cliente ****/
body {
  width: 100%;
  margin: 0;
  padding: 0;
  font: 16px 'CirclassicaAsianRegular-Reg', sans-serif!important;
  font-weight: 100!important;
  color: #fff;
  
}
.checkout_core_container {
  text-transform: uppercase!important;
  font: 16px 'CirclassicaAsianRegular-Reg', sans-serif!important;
  background-image:url(./fondos/fondo-pasarela.jpg)!important;
  background-size: cover;
  background-repeat: repeat-y;
  background-attachment: fixed;
  background-position: center;
  padding-top: 3rem!important;
}
#progress_bar {
  display: none!important;
}
.checkout_holder {
  width: 100%!important;
}
.checkout_holder .card {
  border: none!important;
  align-items: center!important;
}
.checkout_holder .card .card-img {
  max-width: 35rem!important;
}
.checkout_holder .card-body {
  width: 100%!important;
  text-align: center!important;
  background-color: transparent!important;
  color: white!important;
}
.checkout_holder .datesEvent, .checkout_holder .venueEvent {
  justify-content: center!important;
  font-size: 20px!important;
    text-transform: uppercase!important;
    font-weight: 600!important;
    font: 1.5rem 'CirclassicaAsianRegular-Reg', sans-serif!important;
}
#web5 .card-title {
  display: none;
}
.purchase_box_holder {
  width: 100%!important;
}
#footer {
  display: none;
}
.web5-container {
  background-color: transparent!important;
  color: white!important;
}
#web5 .card {
  background-color: transparent!important;
}
.counter_container .text_holder {
  color: white!important;
}
#web5 h5, #web5 b, .personal_info {
  color: white!important;
  font-weight: 100;
}
.personal-info input, .form-control-web5 {
  background-color: transparent!important;
}
.personal-info input, .personal_info {
  border: 1px solid white!important;
}
.text_field_holder .MuiFormLabel-root {
  color: white!important;
  font: 16px 'CirclassicaAsianRegular-Reg', sans-serif!important;
}
.text_field_holder .MuiInputBase-root input {
  background-color: transparent!important;
  border: 1px solid white!important;
  color: white!important;
  font-family: 'CirclassicaAsianRegular-Reg';
}
.seats_container .seat_selection {
  border-bottom: 1px solid white!important;
  padding-bottom: 10px!important;
  margin-bottom: 10px!important;
  letter-spacing: 1px!important;
}
.seats_container .seat_selection:first-child {
  border-top: 1px solid white!important;
  padding-top: 10px!important;
  margin-top: 10px!important;
}
span.seat_string {
  margin-left: 8px!important;
}
span.seat_string:before {
  content: '-'!important;
  margin-right: 8px!important;
}
.prices_holder {
  position: absolute;
  right: 1rem!important;
  color: #f6c167;
}
.info_selection {
  width: 100%!important;
  display: flex;
  flex-direction: column;
}
.row_selection {
  position: relative!important;
}
.commision_holder {
  display: none!important;
}
#web5 hr {
  display: none;
}
.MuiInputLabel-outlined.MuiInputLabel-shrink {
  transform: translate(14px, -15px) scale(0.75)!important;
}
.text_field_holder {
  margin-top: 24px!important;
}
.purchase_box_holder .card div:first-child {
  background-color: transparent!important;
  color: white;
}
.total_string_holder {
  display: none;
}
.total_amount {
  width: 350px!important;
  height: 62px;
    display: flex;
    gap: 8px;
    max-width: unset!important;
    flex: 0 0 auto!important;
    position: unset!important;
    right: 2rem;
    background-image: url('./decos/deco-pasarela-importe.svg')!important;
    background-size: cover;
    background-repeat: repeat-y;
    background-position: center;
    color: black;
    justify-content: center;
    align-items: center;
}
.total_amount:before {
  content: 'Importe total: ';
}
.taxes_container {
  margin-top: 20px!important;
}
.datesEvent div, .venueEvent .material-icons {
  display: none!important;
}
.core_container .datesEvent > span {
  background-image: url('./decos/deco-mes.png')!important;
}
.session .date_holder {
  display: none;
}
.session:first-child .date_holder {
  display: block;
  color: white;
  padding: 1.25rem;
  padding-top: 0px;
  font-size: 1.5rem;
  text-align: center;
}
.checkout_holder .card-body {
  padding-bottom: 0px!important;
}

.session:first-child .selection {
  padding-bottom: 0px!important;
}
.session:nth-child(2) .selection {
  padding-top: 0px!important;
}
.personal-info form {
  border-radius: 0px!important;
  color: white!important;
}
.personal-info .form-control-web5:focus {
  color: white!important;

}
.MuiOutlinedInput-root:hover .MuiOutlinedInput-notchedOutline {
  border: 1px solid white!important;
  
}
.mobile_content {
  display: none!important;
}
.coupon_header {
  font-size: 16px;
}
.template_prices_container.close_prices {
  border-bottom: none!important;
}
.template_price_holder {
  padding: 0px!important;
}
.template_holder {
  align-items: end;
}
.template_prices_container {
  padding-bottom: 10px;
}
.icon_venue {
  background-image: url('./decos/deco-flecha-i.svg');
  width: 40px;
  height: 40px;
  background-size: contain;
  background-repeat: no-repeat;
}
.venueEvent:after {
  content: '';
  background-image: url('./decos/deco-flecha-d.svg');
  background-repeat: no-repeat;
  background-size: contain;
  width: 40px;
  height: 40px;
}
/*Mes calendario*/
.template_button {
  background-color: transparent!important;
  background-image: url('./decos/deco-precios-ind.svg')!important;
  background-size: 300px;
    background-repeat: no-repeat;
    height: 25px!important;
    justify-content: center;
    margin-right: 5px;
}
.month_holder {
  background-image: url('./decos/deco-mes.png');
  background-repeat: no-repeat;
  background-size: cover;
  width: 180px;
  height: 40px;
  color: white!important;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px!important;
}
.template_prices_container .template_holder {
  margin-top: 0.25rem;
}
/*Pop up*/
.modal-content .modal-footer button:first-child {
  order: 2;
  margin-right: 0px!important;
  margin-left: 8px;
}
.flat_container .name_container {
  display: none!important;
}
.subtitle-vc .image_holder img {
  height: 135px;
}
.clock_holder {
  display: none;
}
.subtitle-vc .image_holder img {
  display: none!important;
}
.header_personal_info {
  font-size: 16px!important;
  padding-bottom: 8px;
}
.header-vc {
  padding-bottom: 0px!important;
}
.tick_holder {
  border-radius: 0%!important;
}
.commision_holder {
  display: block!important;
  color: white!important;
  border-bottom: 1px solid white;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.prices_holder .commision_holder {
  color: #f6c167!important;
}
.confirmation_core_container .prices_holder .commision_holder {
  color: white!important;
}
.sessionButton.selected {
  border: 1px solid white;
  box-shadow: 0px 0px 4px 4px #f6c167;
  z-index: 9;
}
/*Textos legales*/
.modal-body {
  word-break: break-word;
}
.modal-content {
  background-color: black!important;
  font-family: 'CirclassicaAsianRegular-Reg';
}
.modal-title {
  color: white!important;
  font-family: 'CirclassicaAsianRegular-Reg'!important;
}
.MsoNormal {
  color: white!important;
  font-family: 'CirclassicaAsianRegular-Reg'!important;
}
.modal-content button.close {
  color: white!important;
    opacity: 1!important;
    text-shadow: none!important;
}
.tick_holder i {
  color: white;
}
.modal-body .form-group {
  color: white;
}
.modal-footer {
  font-family: 'CirclassicaAsianRegular-Reg';
}
.MsoNormal b span {
  font-family: 'CirclassicaAsianRegular-Reg'!important;
}
.MsoNormal a span {
  font-family: 'CirclassicaAsianRegular-Reg'!important;
}
.MsoNormal span {
  font-family: 'CirclassicaAsianRegular-Reg'!important;
}
/*Calendario*/
#calendar {
  padding: 0px!important;
}
/*Boton de atras*/
#progress_bar {
  display: block!important;
  height: auto!important;
  position: absolute!important;
  background-color: transparent!important;
  padding-top: 20px!important;
  padding-left: 20px;
}
.progress_bar_breadcrumb {
  display: none!important;
}
.progress_bar_show {
  display: block!important;
  width: 100%!important;
}
.progress_bar_show a {
  color: white!important;
}

/*Confirmacion entradas*/
.confirmation_core_container {
  background-image:url(./fondos/fondo-pasarela.jpg)!important;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  font-family: 'CirclassicaAsianRegular-Reg'!important;
}
#web5 .card-body {
  color: white!important;
}
.final_message_pre {
  color: white!important;
  text-align: center;
  margin: auto;
  max-width: 850px;
  line-height: 22px;
}
.receipt_container {
  color: white!important;
  text-align: center;
    margin: auto;
    max-width: 850px;
    margin-top: 0px;
    margin-bottom: 0px;
    width: 100%;
}
#web5 .card {
  background-color: transparent!important;
  border: none!important;
}
.confirmation_ticket_receipt {
    border: 1px solid white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.confirmation_ticket_receipt h5 {
  text-align: center;
  margin: auto;
  max-width: 850px;
  margin-bottom: 1rem!important;
}
.confirmation_ticket_links {
  color: white!important;
  text-align: center;
}
.confirmation_ticket_links ul {
  display: flex;
    padding: 0px;
    flex-direction: row;
    align-items: center;
    margin-bottom: 0px;
}
.confirmation_ticket_links ul li {
  background-image: url('./decos/deco-pasarela-importe.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 50px;
    display: flex;
    align-items: center;
    margin-top: 0px;
    width: 250px;
    justify-content: center;
}
.confirmation_ticket_links ul li a {
  color: black;
  font-size: 14px;
}
.confirmation_ticket_download {
  background-image: url('./decos/deco-confirmacion-descarga.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  height: 55px;
  display: flex;
  align-items: center;
  margin-top: 0px;
  width: 200px;
  justify-content: center;
}
.confirmation_ticket_download a {
  color: black;
}
.confirmation_core_container .web5-col-lg-4 {
  flex: 0 0 100%!important;
  max-width: 100%!important;
}
.confirmation_core_container .web5-col-lg-8 {
  flex: 0 0 100%!important;
  max-width: 100%!important;
}
.confirmation_core_container .card-img {
  max-width: 35rem!important;
  margin: auto;
}
.text-center.pt-4:empty {
  display: none;
}
.receipt_container div {
  line-height: 22px;
}
.confirmation_img_container:empty {
  display: none;
}
.confirmation_core_container .venueEvent {
  display: none;
}
.confirmation_core_container .date_holder {
  display: none!important;
}
.confirmation_core_container .card-body {
  display: none;
}
.confirmation_core_container .prices_holder {
  color: white;
}
.confirmation_core_container .total_container {
  border-top: 1px solid white;
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 15px;
  justify-content: center;
}
.confirmation_core_container .info_selection {
  width: 66%!important;
}
.confirmation_core_container .taxes_container {
  display: flex;
  justify-content: center;
  margin-top: 0px!important;
}
.confirmation_core_container .taxes_holder {
  text-align: unset!important;
  flex: 0 0 auto;
  max-width: unset;
  width: auto;
}
.confirmation_core_container .taxes_container:after {
  content: '';
  background-image: url('https://entradasleyendasdeasiaob.circlassica.es/style/decos/deco-pasarela-dragon.svg')!important;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 70px;
  margin-top: 20px;
  margin-bottom: 0px;
}
.confirmation_core_container p.final_message_pre {
  margin-bottom: 0px!important;
}

/*Version responsive*/

@media only screen and (max-width:500px) {
  /*Fondo pantalla*/
  #core_container, .checkout_core_container, .confirmation_core_container {
    background-image: url('./fondos/fondo-pasarela-movil.jpg')!important;
  }
  /*Fecha Calendario*/
  #core_container {
    padding-top: 10px;
}
  #core_container .split_card_container {
    background-image: none!important;
    flex-direction: column;
    position: unset!important;
    padding: 0.5rem;
}
.split_card_container .image_holder {
  min-width: 360px!important;
  margin: auto;
  height: auto!important;
  margin-bottom: 10px;
}
.split_card_container .text_show_holder {
  border-left: none!important;
  text-align: center;
  padding-left: 0px!important;
}
.split_card_container .date_holder {
  flex-direction: row!important;
  width: 100%;
  max-width: unset!important;
  padding-right: 0px!important;
}
.split_card_container .date_holder .main_month, 
.split_card_container .date_holder .secondary_month_bis, 
.split_card_container .date_holder .secondary_month {
  font-size: 20px!important;
}
.split_card_container .date_holder .main_month, 
.split_card_container .date_holder .secondary_month {
  margin-right: 8px;
}
.split_card_container .main_show_text {
  display: none;
}
  .mini_cart {
    width: 65%;
}
/*Aforo*/
#aforo_container {
  padding-bottom: 80px;
}
.custom_placeholder {
  background-position: center!important;
}
/*Listado precios*/
.template_prices_container.open_prices {
  position: unset!important;
}
.template_prices_container.close_prices {
  position: unset;
  border-bottom: none!important;
}
.template_prices_container.open_prices .toggle_holder .toggle_button {
  justify-content: center;
}
/*Modales*/
.modal-dialog {
  max-width: 320px;
}
/*Pasarela de compra*/
.checkout_holder .card .card-img {
  width: 400px!important;
}
.checkout_holder .datesEvent, .checkout_holder .venueEvent {
  font-size: 20px!important;
}
.checkout_holder .card-body {
  padding-bottom: 0px!important;
}
.checkout_holder .web5-container {
  padding-top: 0px;
}
.checkout_core_container .purchase_box_holder {
  max-width: 320px;
  margin: auto;
  margin-bottom: 20px;
}
.checkout_core_container .purchase_box_holder .web5-col-6 {
  flex: 0 0 100%;
  max-width: 100%;
}
.session:first-child .date_holder {
  font-size: 20px!important;
}
/*Ultimos cambios*/
}
.color_1 {
  background-color: green!important;
}
.discount_holder {
  margin-bottom: 8px;
}
.mini_cart div {
  padding: 0.5rem;
}
.modal-header {
  background-color: transparent!important;
}
#home {
  background-image: url(./fondos/fondo-pasarela.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}
div#shows_grid_container .title_page {
  color: white;
}

/*Cambios29.08.2022*/
span.template_name {
  border-right: 1px solid black;
}
span.template_price_value {
  padding-left: 8px;
  padding-right: 8px;
}
.template_circle {
  display: block!important;
  order: 1;
  margin-left: 8px;
  margin-right: 8px;
}
.template_button {
  background-size: 390px;
  height: 44px!important;
background-position: center;
justify-content: center;
    padding-right: 25px;
    padding-left: 40px;
}
.template_prices_container.open_prices {
  width: 390px;
}
.toggle_holder {
  padding-right: 35px!important;
    background-image: url(./decos/deco-toggle-precios.png)!important;
    background-repeat: no-repeat;
    background-size: contain;
    height: 40px;
    background-position: center;
    width: 370px;
    margin-left: 5px;
    margin-right: 5px;
    align-items: center;
}
.toggle_holder .toggle_button {
  justify-content: center;
  font-size: 18px;
} 
/*Banda mensaje descuento
#calendar .month_container_main {
  height: 200px!important;
  align-items: center!important;
  display: flex;
  padding-bottom: 8px;
  flex-wrap: wrap;
}
.month_container_main:before {
  content: '';
  width: 100%;
  height: 100px;
  background-image: url('./bandas/banda-open-debito.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
@media only screen and (max-width:500px) {
  .month_container_main:before {
    background-image: url('./bandas/banda-open-debito.svg');
  }
}
@media only screen and (min-width:2200px){
  #calendar .month_container_main {
    height: 250px!important;
  }
  .month_container_main:before {
    height: 200px;
  }
}
@media only screen and (max-width:1050px){
  #calendar .month_container_main {
    height: 170px!important;
  }
  .month_container_main:before {
    height: 90px;
  }
}
@media only screen and (max-width:768px){
  #calendar .month_container_main {
    height: 160px!important;
  }
  .month_container_main:before {
    height: 70px;
  }
}
@media only screen and (max-width:480px){
  #calendar .month_container_main {
    height: 150px!important;
  }
  .month_container_main:before {
    height: 60px;
  }
}*/

/*Estilos propios de Leyendas*/
/*Calendario*/
#core_container .month_container_main {
  margin-top: 60px;
  justify-content: center!important;
  gap: 12px;
  flex-wrap: wrap;
  height: auto;
}
/*#core_container .month_selector_right {
  width: 40px;
  height: 40px;
  position: relative;
}
#core_container .month_container_main .month_selector i {
  color: transparent!important;
}
#core_container .month_selector_right:after {
  content: '';
  width: 40px;
  height: 40px;
  background-image: url('./decos/deco-flecha-i.svg')!important;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 5px;
  top: 0px;
  transform: rotate(180deg);
}
#core_container .month_selector_right i {
  color: transparent!important;
  width: 40px;
  height: 40px;
}*/
#calendar .month_selector i {
  font-size: 30px;
}
#core_container .weekday_holder, .disabledDay, .dayCore div {
  color: #f6c167!important;
}
#core_container .weekday_container {
  margin-top: 15px;
}
#core_container .sessionButton div:nth-child(2) {
  font-size: 12px!important;
  margin-top: 3px;
}
#core_container .dayCore, .disabledDay {
  height: 7.5rem!important;
}
#core_container button#zoomMasButacas,
#core_container button#zoomMenosButacas,
#core_container button#zoomCenter {
  padding: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#core_container button#zoomMasButacas img {
  content: url(https://entradasleyendasdeasiaob.circlassica.es/style/decos/deco-aforo-mas.svg)!important;
}
#core_container button#zoomMenosButacas img {
  content: url(https://entradasleyendasdeasiaob.circlassica.es/style/decos/deco-aforo-menos.svg)!important;
}
#core_container button#zoomCenter img {
  content: url(https://entradasleyendasdeasiaob.circlassica.es/style/decos/deco-aforo-centro.svg)!important;
}
#core_container .discount_holder {
  color: white!important;
  right: -5px;
  font-size: 9px!important;
}
#core_container .template_button {
  font-size: 14px;
}
/*Checkout*/
.checkout_core_container .checkout_holder .venueEvent {
  align-items: end;
}
.checkout_core_container span.venue_name {
  font-size: 28px!important;
  color: #f6c167;
}
.checkout_core_container .total_container {
  justify-content: center;
}
.checkout_core_container .datesEvent span {
  background-image: url('./decos/deco-pasarela-fecha.png')!important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    width: auto;
    padding-right: 25px;
    height: 60px;
    padding-left: 25px;
    display: flex;
    align-items: end;
}
.checkout_holder .datesEvent {
  margin-bottom: 24px;
  margin-top: 12px;
}
.checkout_core_container .discount_holder, .confirmation_core_container .discount_holder {
  font-size: 16px!important;
}
.checkout_core_container .taxes_holder {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.checkout_core_container .taxes_container {
  margin-top: 10px!important;
}
.checkout_core_container .taxes_holder:after {
  content: '';
  background-image: url('./decos/deco-pasarela-dragon.svg')!important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 70px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.checkout_core_container .personal_info {
  border: none!important;
  background-image: url('./decos/marco-pasarela-datos1.svg')!important;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  height: 650px;
    padding-left: 90px;
    padding-right: 90px;
    padding-top: 50px;
}
.checkout_core_container .personal_info .btn {
  background-color: transparent!important;
  background-image: url(https://entradasleyendasdeasiaob.circlassica.es/style/decos/deco-pasarela-enviar.svg)!important;
  background-size: contain;
  color: black!important;
  background-repeat: no-repeat;
  width: 200px;
}
.checkout_core_container .purchase_box_holder .card:nth-child(2) {
  margin-top: 0px;
}
.checkout_core_container .counter_container {
  padding: 0px;
  padding-left: 75px;
    padding-right: 75px;
    padding-bottom: 20px;
}
.checkout_core_container .session:first-child .date_holder {
  padding-bottom: 2rem;
}
@media only screen and (max-width: 500px) {
  #core_container {
    padding-top: 0px;
}
#core_container .month_container_main {
  margin-top: 30px;
}
#core_container .discount_holder {
  height: 20px;
  width: 20px;
}
.checkout_holder .datesEvent {
  font-size: 16px!important;
}
.checkout_core_container .datesEvent span {
  height: 40px;
}
.checkout_core_container span.venue_name {
  font-size: 16px!important;
}
.icon_venue {
  width: 35px;
  height: 35px;
}
.venueEvent:after {
  width: 35px;
  height: 35px;
}
.checkout_core_container .checkout_holder .venueEvent {
  align-items: center;
}
.checkout_core_container span.seat_row, 
.checkout_core_container span.seat_string {
  padding-right: 80px;
}
.checkout_core_container .seat_selection {
  display: flex;
  flex-direction: column;
}
.checkout_core_container span.number_selection {
  width: 100%;
  padding-right: 90px;
}
}
/*Marco rojo pasarela Responsive*/
@media only screen and (max-width: 1200px) {
  .checkout_core_container .personal_info .title_container {
    padding-top: 40px;
}
  .checkout_core_container .personal_info {
    background-position: top center;
    padding-top: 0px;
    height: 700px;
    padding-left: 60px;
    padding-right: 60px;
  }
  .checkout_core_container .counter_container {
    padding-left: 20px;
    padding-right: 20px;
}
}
@media only screen and (max-width: 992px) {
  .checkout_core_container .personal_info .title_container {
    padding-top: 50px;
}
  .checkout_core_container .personal_info {
    background-image: url('./decos/marco-pasarela-datos2.svg')!important;
    height: 700px;
    padding-left: 130px;
    padding-right: 130px;
  }
  .checkout_core_container .counter_container {
    padding-left: 110px;
    padding-right: 110px;
}
}
@media only screen and (max-width: 768px) {
  .checkout_core_container .counter_container {
    padding-left: 20px;
    padding-right: 20px;
}
  .checkout_core_container .personal_info {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media only screen and (max-width: 575px) {
  .checkout_core_container .counter_container {
    padding-left: 30px;
    padding-right: 30px;
}
  .checkout_core_container .personal_info .title_container {
    padding-top: 0px;
}
  .checkout_core_container .personal_info {
    background-image: none!important;
    border: 1px solid white!important;
    padding: 20px;
    height: auto;
    margin-left: 30px;
    margin-right: 30px;
  }
}
@media only screen and (max-width: 500px){
  .checkout_core_container .counter_container {
    padding-left: 0px;
    padding-right: 0px;
  }
  .checkout_core_container .personal_info {
    margin-left: 0px;
    margin-right: 0px;
}
}
/*Marco confirmation*/
.confirmation_core_container .confirmation_ticket_receipt {
  padding-top: 0px!important;
  border: none!important;
  background-image: url('./decos/marco-confirmacion-entradas.svg')!important;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top center;
  height: 450px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.confirmation_core_container .web5-col-lg-8 {
  padding-top: 0px!important;
}
.confirmation_core_container .progress_bar_show {
  display: none!important;
}
@media only screen and (max-width: 500px){
  .checkout_core_container .total_amount, .confirmation_core_container .total_amount {
    width: 300px!important;
  }
}
/*Marco rojo confirmacion Responsive*/
@media only screen and (max-width: 1200px) {
  .confirmation_core_container .confirmation_ticket_receipt {
    height: 400px;
  }
}
@media only screen and (max-width: 992px) {
  .confirmation_core_container .confirmation_ticket_receipt {
    background-image: url('./decos/marco-confirmacion-entradas2.svg')!important;
    height: 430px;
    padding-left: 80px!important;
    padding-right: 80px!important;
}
}
@media only screen and (max-width: 768px) {
  .confirmation_core_container .confirmation_ticket_receipt {
    padding-left: 10px!important;
    padding-right: 10px!important;
}
}
@media only screen and (max-width: 575px) {
  .confirmation_core_container .confirmation_ticket_receipt {
    background-image: none!important;
    border: 1px solid white!important;
    padding: 20px!important;
    height: auto;
    margin-left: 30px;
    margin-right: 30px;
  }
  .confirmation_ticket_links ul {
    flex-direction: column;
  }
  
}
/*Zona experience banda*/
div#gestor_aforos:after {
  background-repeat: no-repeat;
  background-position: top center;
  height: 170px;
  width: 100%;
  display: flex;
  position: relative;
  top: -50px;
  justify-content: center;
  content: '';
  background-image: url(https://entradasleyendasdeasiaob.circlassica.es/style/bandas/banda-zona-experience.svg);
}
@media only screen and (max-width:480px) {
div#gestor_aforos:after {
  background-image: url(https://entradasleyendasdeasiaob.circlassica.es/style/bandas/banda-zona-experience-movil.svg);
  height: 120px;
}
}
.discount_holder.color_3 {
  background-color: orange!important;
  color: black!important;
}
/*Logo con transparencia*/
.image_holder .image_event {
  content: url('./logos/logo-transparencia.png')!important;
}

.checkout_holder .card img {
    content: url('./logos/logo-transparencia.png')!important;
}
.confirmation_core_container .card-img {
  content: url('./logos/logo-transparencia.png')!important;
}
.confirmation_core_container .card img {
  content: url('./logos/logo-transparencia.png')!important;
}
/*Estilos para agotado*/
#sessions_time__web5 .no_occupancy, .dayContainer .no_occupancy {
  height: 100%;
  position: absolute;
  background-color: white!important;
  border-radius: 4px;
}
#sessions_time__web5 .no_occupancy:before, .dayContainer .no_occupancy:before {
  content: 'AGOTADO';
  font-size: 0.7vw;
  color: red;
  font-weight: bold;
}
#calendar .sessionButton {
  opacity: 1;
}
@media only screen and (max-width:780px) {
  #sessions_time__web5 .no_occupancy:before, .dayContainer .no_occupancy:before {
    font-size: 9px;
  }
}
@media only screen and (max-width:480px) {
  #sessions_time__web5 .no_occupancy:before, .dayContainer .no_occupancy:before {
    font-size: 7px;
  }
}
/**Campo obligatorio formulario Leyendas**/
.MuiOutlinedInput-root.Mui-error .MuiOutlinedInput-notchedOutline {
  border-color: #ef2358;
  border-width: 3px;
  border-radius: 0px;
  overflow: visible;
  background-color: #ef235820;
}
.MuiOutlinedInput-root.Mui-error .MuiOutlinedInput-notchedOutline:after {
  content: 'Campo obligatorio';
  color: #ef2358;
  position: absolute;
  top: -32px;
  right: 0px;
  font-size: 12px;
  font-family:'CirclassicaAsianRegular-Reg', sans-serif!important;
}
.personal_info label.error_checkbox:after {
  content: 'Campo obligatorio';
  font-size: 12px;
  font-family: 'CirclassicaAsianRegular-Reg', sans-serif!important;
  margin-left: 8px;
}
/*Responsive Campo obligatorio*/
@media only screen and (max-width:992px) {
.MuiInputLabel-outlined.MuiInputLabel-shrink {
transform: translate(5px, 5px) scale(0.75)!important;
}
.MuiOutlinedInput-root.Mui-error .MuiOutlinedInput-notchedOutline:after {
  font-size: 10px;
}
}
@media only screen and (max-width:500px) {
.MuiInputLabel-outlined.MuiInputLabel-shrink {
transform: translate(0px, -15px) scale(0.75)!important;
}
.MuiOutlinedInput-root.Mui-error .MuiOutlinedInput-notchedOutline:after {
  font-size: 12px;
}
}
/*Boton inicial de la web*/
#home .blk-pic-date {
  display: none;
}
#home .blk-info > div:first-child {
  display: none;
}
#home .title_page {
  display: none;
}
#home .vertical-card {
  background-color: transparent;
  border: none;
  background-image: url('https://entradasleyendasdeasiagala.circlassica.es/style/decos/boton-inicio-1.svg');
  width: 400px!important;
  height: 400px;
  background-size: contain!important;
  background-repeat: no-repeat;
  background-position: center center;
  margin: 0px;
  position: relative;
}
#home .btn-shop button {
  background-color: transparent;
  font-size: 30px;
  position: absolute;
  display: flex;
  padding: 0px;
  justify-content: center;
  align-items: center;
  top: 0px;
  width: 100%;
  height: 100%;
  left: 0px;
}
@media only screen and (max-width:480px) {
  #home .vertical-card {
    width: 320px!important;
    height: 320px;
}
}